• お知らせ

【重要】トラステッド・シグネチャ更新サイトのSSLサーバー証明書更新に伴う「SiteGuard Lite」ご利用中のお客さまへのお願い

2018年10月24日

お客さま各位

 平素よりさくらインターネットに格別のご愛顧を賜り、誠にありがとうございます。

 さくらのVPS、さくらのクラウド、さくらの専用サーバで提供しております、純国産WAF(WEBアプリケーションファイアウォール)製品「SiteGuard Lite」をご利用中のお客さまへ重要なお知らせです。

 2018年12月3日(月)に、トラステッド・シグネチャ更新サイトのSSLサーバー証明書をEV-SSL証明書に更新いたします。

 これにより、ご利用中のOS環境によって、SSL接続の際に利用されるルート証明書が古くなり、12月3日以降、EV-SSL証明書に対応したトラステッド・シグネチャ更新サイトとの接続を確立できず、トラステッド・シグネチャの更新失敗やウェブ管理画面からの最新製品・シグネチャバージョン情報の取得失敗などが発生する場合がございます。

 大変お手数ではございますが、SiteGuard Liteのご利用に影響が出る可能性がございますため、12月3日までにお客さまのご利用環境に合わせたご対応をお願いいたします。

 詳細は下記をご覧ください。

 さくらインターネットでは、今後もセキュリティ機能の拡充を含めよりよいサービスの提供が行えるよう、精一杯努めてまいります。引き続き変わらぬご愛顧を賜りますようお願い申し上げます。

「SiteGuard Lite」ご利用中のお客さまへのお願い

概要

2018年12月3日(月)に、トラステッド・シグネチャ更新サイトのSSLサーバー証明書をEV-SSL証明書に更新いたします。それに伴い、SiteGuard Liteのご利用に影響が出る可能性がございますため、誠にお手数ではございますが、12月3日までにお客さまのご利用環境に合わせたご対応をお願いいたします。

SiteGuard Liteの対象バージョン

SiteGuard Lite Ver3.00 / 3.10 / 3.20 / 3.30 / 3.40

対象OS

Red Hat Enterprise Linux 6 / CentOS 6
Red Hat Enterprise Linux 5 / CentOS 5
Windows Server 2008 / 2008 R2 / 2012 / 2012 R2 / 2016

対応内容

ご利用中のOS環境ごとに、対応方法が異なります。詳細はサポートページをご覧ください。
https://help.sakura.ad.jp/hc/ja/articles/360000172421

該当サービスのウェブサイト

・さくらのVPS
 https://vps.sakura.ad.jp/
・さくらのクラウド
 https://cloud.sakura.ad.jp/
・さくらの専用サーバ
 https://server.sakura.ad.jp/

本件に関するお問い合わせ

メールアドレス:support@sakura.ad.jp